.mediaOutlet{
    display: flex;
    align-items: center;
    border: 1px solid #eee;
    box-shadow: 0 0 20px 0 #0000000d;
    background-color: #fff;
    padding: 40px;
    margin-bottom: 30px;
}

.mediaOutlet .logo{
    width: 180px;
    flex: 1 0 180px;
}

.mediaOutlet .logo img{
    max-width: 100%;
    padding-right: 50px;
    padding-left: 10px;
}

@media (max-width: 992px){
    .mediaOutlet .logo img{
        padding-left: 0px;
    }
}

.mediaOutlet .content{

}

.mediaOutlet .content h2{
    font-size: 20px;
    font-weight: bold;
    color: #203063;
    line-height: 26px;
}

.mediaOutlet .content p{
    font-size: 16px;
    padding-top: 8px;
    margin-bottom: 0px;
}

.mediaOutlet .domain-details p{
    font-size: 14px;
    margin-bottom: 0px !important;
}

.mediaOutlet .domain-details{
    min-width: 260px;
    padding-left: 40px;
}

.country-note{
    font-size: 12px;
    color: #888;
    text-align: center;
}

.subsection-title{
    color: #203063;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

@media (max-width: 992px){
    .mediaOutlet{
        align-items: flex-start;
        flex-direction: column;
    }

    .mediaOutlet .logo{
        flex: auto !important;
        margin-bottom: 20px;
    }

    .mediaOutlet .domain-details{
        padding-left: 0px;
        padding-top: 20px;
    }
}

.country-page .price p{
    font-weight: bold;
}

.country-page .price span{
    font-weight: 400 !important;
}

.country-page .price{
    padding-top: 40px;
    padding-bottom: 40px;
}

.country-page .how-it-works{
    padding-top: 40px;
    padding-bottom: 40px;
}

.country-page .plans{
    padding-top: 40px;
    padding-bottom: 40px;
}

.country-page .prices-wrapper{
    margin-top: 40px;
    border: 1px solid #eee;
    box-shadow: 0 0 20px 0 #0000000d;
    background-color: #fff;
    padding: 40px;
    padding-bottom: 0px !important;
}

.country-page .price-box .title{
    font-size: 18px;
    font-weight: bold;
    color: #203063;
    margin-bottom: 5px;
}

.country-page .price-box .desc{
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 3px;
}

.country-page .price-box .prices{
    font-size: 19px;
    letter-spacing: 0px;
    font-weight: 500;
}

.country-page .price-box{
    margin-bottom: 40px;
    padding-right: 30px;
}

.country-page .price-box .prices .save{
    font-size: 12px;
    text-transform: uppercase;
    color: #40b54a;
    padding-left: 10px;
}

.country-page .price-box .buy-button{
    background-color: #39b54a;
    border: 1px solid #39b54a;
    color: white;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 5px 15px;
    border-radius: 4px;
}

.country-page .price-box .buy-button:hover{
    background-color: #fff;
    color: #39b54a;
    transition: 0.2s;
}

.country-page .prices-wrapper{
    display: flex;
    flex-wrap: wrap;
}

.country-page .prices-wrapper .price-box{
    flex: 1 0 50%;
}

@media(max-width: 992px){
    .country-page .prices-wrapper .price-box{
        flex: 1 0 50%;
    }
}

.country-header .section-title{
    margin-bottom: 40px;
}

.country-header{
    padding-top: 50px;
    padding-bottom: 30px;
}
